ONVIF::Device::Types::Dot11AvailableNetworksExtension(3pm)

NAME
ONVIF::Device::Types::Dot11AvailableNetworksExtension

DESCRIPTION
Perl data type class for the XML Schema defined complexType Dot11AvailableNetworksExtension from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::Dot11AvailableNetworksExtension
 },

AUTHOR
Generated by SOAP::WSDL